/* 2012 Equipo NTG */
/*  CSS para Spensiones*/
/*  media: Screen */

/*::::::::::::::: COLOFON :::::::::::::::*/


#footer div.logo_gobierno {
margin: 10px 20px 0 10px;
text-indent: -9999%;
width: 80px;
height:80px;
float: left;
background: url(../images/logotipos/logo_GOB_web.png) no-repeat 0 0;
}

#footer div.logo_gobierno a {
text-indent: -9999%;
width: 80px;
height:80px;
display:block
}


#footer p.colofon{
font-size : 12px;
padding: 10px 10px 10px 0;
}

/*MENU FINAL (politica privacidad, visualizadores, etc.)*/

ul .menu-final {
list-style: none;
min-height: 20px;
clear:both;
}

.menu-final li {
display:inline;
margin : 0;
padding: 0 8px;
border-left: 1px solid #ccc;
}

.menu-final li:first-child {
border-left: none;
padding-left: 0
}

.menu-final li a {
padding : 8px 0 0;
color : #fff;
text-decoration : none;
font-size: 11px;
/*background-color: #9B9C9E;*/
}

.menu-final ul li a:hover {
text-decoration : none;
}
